FAQ
Hi!

I have a Problem to install (update) PostgreSQL 7.2 on my Suse 7.2 system. It seems that many files in suse have different places.

I tried to install it by the rpm files of the postgresql site but RPM says: You need same files you don't have (dependencies):
e.g.:
libcom_err.so.3
libcrypto.so.2
libk5crypto.so.3
libssl.so.2
etc.

Anybody out there who has expirience with this combination of software?

Hope you can help me...

Regards
Jörg Sommer


--------------------------------------------------------------------------
Sommer Maschinenbau
Pagenstecherstr. 146
49090 Osnabrück

0049 (0)541 125085
0049 (0)541 129557

Service@Sommer-Maschinenbau.de
--------------------------------------------------------------------------

Search Discussions

  • GB at Mar 8, 2002 at 4:04 pm
    Hi Egon,

    I've had the same problems with the rpms on suse. Now I simply get the
    sources and do a build of my own. This is actually faster than fiddling
    around with the rpms. I had my PostgreSQL 7.1 upgraded to 7.2 in less than
    an hour (only a few megs to dump ;-)). And yes, I'm running suse 7.2 too.

    hth
    GB

    "Egon Sommer" <Service@Sommer-Maschinenbau.de> wrote in message
    news:200203011556.QAA22462@post.webmailer.de...
    Hi!

    I have a Problem to install (update) PostgreSQL 7.2 on my Suse 7.2 system.
    It seems that many files in suse have different places.
    I tried to install it by the rpm files of the postgresql site but RPM
    says: You need same files you don't have (dependencies):
    e.g.:
    libcom_err.so.3
    libcrypto.so.2
    libk5crypto.so.3
    libssl.so.2
    etc.

    Anybody out there who has expirience with this combination of software?

    Hope you can help me...

    Regards
    Jörg Sommer


    --------------------------------------------------------------------------
    Sommer Maschinenbau
    Pagenstecherstr. 146
    49090 Osnabrück

    0049 (0)541 125085
    0049 (0)541 129557

    Service@Sommer-Maschinenbau.de
    --------------------------------------------------------------------------



    ---------------------------(end of broadcast)---------------------------
    TIP 1: subscribe and unsubscribe commands go to majordomo@postgresql.org
  • Peter Eisentraut at Mar 11, 2002 at 3:24 am

    Egon Sommer writes:

    I tried to install it by the rpm files of the postgresql site but RPM says: You need same files you don't have (dependencies):
    e.g.:
    libcom_err.so.3
    libcrypto.so.2
    libk5crypto.so.3
    libssl.so.2
    etc.
    You need to install Kerberos, OpenSSL, and "etc".

    --
    Peter Eisentraut peter_e@gmx.net

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedMar 1, '02 at 3:56p
activeMar 11, '02 at 3:24a
posts3
users3
websitepostgresql.org
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase